/*
	Author: Ashfaq Ahmed @ Codeconvey.
	Author URI: http://www.codeconvey.com/
*/



#cc-slider, #cc-slider1, #cc-slider2 {
	text-align: center;
	margin: 0 auto;
	width: 886px;
    float: right;
	/*max-width: 850px;*/
}


#cc-slider3 {
	text-align: center;
	margin: 0 auto;
	/*max-width: 850px;*/
}
#cc-slider4 {
	text-align: center;
	margin: 0 auto;
	/*max-width: 850px;*/
}

#cc-slider input, #cc-slider1 input, #cc-slider2 input {
	display: none;
}

#cc-slider label, a {
	color: #ef023f;
	cursor: pointer;
	text-decoration: none;
}

#cc-slider label:hover {
	color: #ff0042 !important;
}

#slide1:checked ~ #cc-slides .inner { margin-left:0; }
#slide2:checked ~ #cc-slides .inner { margin-left:-100%; }
#slide3:checked ~ #cc-slides .inner { margin-left:-200%; }
#slide4:checked ~ #cc-slides .inner { margin-left:-300%; }
#slide5:checked ~ #cc-slides .inner { margin-left:-400%; }
#slide6:checked ~ #cc-slides .inner { margin-left:-500%; }
#slide7:checked ~ #cc-slides .inner { margin-left:-600%; }
#slide8:checked ~ #cc-slides .inner { margin-left:-700%; }

#slide15:checked ~ #cc-slides1 .inner { margin-left:0; }
#slide16:checked ~ #cc-slides1 .inner { margin-left:-100%; }
#slide17:checked ~ #cc-slides1 .inner { margin-left:-200%; }
#slide18:checked ~ #cc-slides1 .inner { margin-left:-300%; }
#slide19:checked ~ #cc-slides1 .inner { margin-left:-400%; }
#slide20:checked ~ #cc-slides1 .inner { margin-left:-500%; }
#slide21:checked ~ #cc-slides1 .inner { margin-left:-600%; }
#slide22:checked ~ #cc-slides1 .inner { margin-left:-700%; }
#slide23:checked ~ #cc-slides1 .inner { margin-left:-800%; }

#slide150:checked ~ #cc-slides2 .inner { margin-left:0; }
#slide151:checked ~ #cc-slides2 .inner { margin-left:-100%; }
#slide152:checked ~ #cc-slides2 .inner { margin-left:-200%; }
#slide153:checked ~ #cc-slides2 .inner { margin-left:-300%; }
#slide154:checked ~ #cc-slides2 .inner { margin-left:-400%; }
#slide155:checked ~ #cc-slides2 .inner { margin-left:-500%; }
#slide156:checked ~ #cc-slides2 .inner { margin-left:-600%; }
#slide157:checked ~ #cc-slides2 .inner { margin-left:-700%; }
#slide158:checked ~ #cc-slides2 .inner { margin-left:-800%; }
#slide159:checked ~ #cc-slides2 .inner { margin-left:-900%; }
#slide160:checked ~ #cc-slides2 .inner { margin-left:-1000%; }
#slide161:checked ~ #cc-slides2 .inner { margin-left:-1100%; }
#slide162:checked ~ #cc-slides2 .inner { margin-left:-1200%; }
#slide163:checked ~ #cc-slides2 .inner { margin-left:-1300%; }
#slide164:checked ~ #cc-slides2 .inner { margin-left:-1400%; }
#slide165:checked ~ #cc-slides2 .inner { margin-left:-1500%; }
#slide166:checked ~ #cc-slides2 .inner { margin-left:-1600%; }
#slide167:checked ~ #cc-slides2 .inner { margin-left:-1700%; }
#slide168:checked ~ #cc-slides2 .inner { margin-left:-1800%; }
#slide169:checked ~ #cc-slides2 .inner { margin-left:-1900%; }
#slide170:checked ~ #cc-slides2 .inner { margin-left:-2000%; }
#slide171:checked ~ #cc-slides2 .inner { margin-left:-2100%; }
#slide172:checked ~ #cc-slides2 .inner { margin-left:-2200%; }
#slide173:checked ~ #cc-slides2 .inner { margin-left:-2300%; }
#slide174:checked ~ #cc-slides2 .inner { margin-left:-2400%; }
#slide175:checked ~ #cc-slides2 .inner { margin-left:-2500%; }
#slide176:checked ~ #cc-slides2 .inner { margin-left:-2600%; }


#slide51:checked ~ #cc-slides3 .inner { margin-left:0; }
#slide52:checked ~ #cc-slides3 .inner { margin-left:-100%; }
#slide53:checked ~ #cc-slides3 .inner { margin-left:-200%; }
#slide54:checked ~ #cc-slides3 .inner { margin-left:-300%; }
#slide55:checked ~ #cc-slides3 .inner { margin-left:-400%; }
#slide56:checked ~ #cc-slides3 .inner { margin-left:-500%; }
#slide57:checked ~ #cc-slides3 .inner { margin-left:-600%; }
#slide58:checked ~ #cc-slides3 .inner { margin-left:-700%; }
#slide58:checked ~ #cc-slides3 .inner { margin-left:-800%; }

#slide101:checked ~ #cc-slides4 .inner { margin-left:0; }
#slide102:checked ~ #cc-slides4 .inner { margin-left:-100%; }
#slide103:checked ~ #cc-slides4 .inner { margin-left:-200%; }
#slide104:checked ~ #cc-slides4 .inner { margin-left:-300%; }
#slide105:checked ~ #cc-slides4 .inner { margin-left:-400%; }
#slide106:checked ~ #cc-slides4 .inner { margin-left:-500%; }
#slide107:checked ~ #cc-slides4 .inner { margin-left:-600%; }
#slide108:checked ~ #cc-slides4 .inner { margin-left:-700%; }
#slide109:checked ~ #cc-slides4 .inner { margin-left:-800%; }
#slide110:checked ~ #cc-slides4 .inner { margin-left:-900%; }
#slide111:checked ~ #cc-slides4 .inner { margin-left:-1000%; }
#slide112:checked ~ #cc-slides4 .inner { margin-left:-1100%; }
#slide113:checked ~ #cc-slides4 .inner { margin-left:-1200%; }
#slide114:checked ~ #cc-slides4 .inner { margin-left:-1300%; }
#slide115:checked ~ #cc-slides4 .inner { margin-left:-1400%; }
#slide116:checked ~ #cc-slides4 .inner { margin-left:-1500%; }
#slide117:checked ~ #cc-slides4 .inner { margin-left:-1600%; }
#slide118:checked ~ #cc-slides4 .inner { margin-left:-1700%; }
#slide119:checked ~ #cc-slides4 .inner { margin-left:-1800%; }
#slide120:checked ~ #cc-slides4 .inner { margin-left:-1900%; }
#slide121:checked ~ #cc-slides4 .inner { margin-left:-2000%; }


#overflow {
	width: 100%;
	overflow: hidden;
}

#cc-slides article img, #cc-slides1 article img, #cc-slides2 article img {
	/*width: 100%;*/
    margin-right: 5px;
    margin-left: 5px;
}


#cc-slides3 article img {
	/*width: 100%;*/
}

#cc-slides article:nth-child(3) img {
	/*width: 100%;*/
	margin-right: 20px;
}

#cc-slides article:nth-child(4) img {
	/*width: 100%;*/
	margin-right: 0px;
}


#cc-slides .inner {
	width: 800%;
	line-height: 0;
}

#cc-slides1 .inner {
	width: 1000%;
	line-height: 0;
}

#cc-slides2 .inner {
	width: 2700%;
	line-height: 0;
}

#cc-slides3 .inner {
	width: 700%;
	line-height: 0;
}

#cc-slides4 .inner {
	width: 2000%;
	line-height: 0;
}

#cc-slides article {
	width: 12.5%;
	float: left;
}

#cc-slides1 article {
	width: 10%;
	float: left;
}

#cc-slides2 article {
    width: 3.7%;
	float: left;
}


#cc-slides3 article {
    width: 14.2855%;
    float: left;
}

#cc-slides4 article {
	width: 5%;
	float: left;
}

#controls, #controls1, #controls2 {
    /* margin: -8% 0 0 84%; */
    /* width: 15%; */
    margin-top: -46px;
    margin-bottom: 6px;
    height: 50px;
}

#controls1, #controls2 {
	position: relative;
	z-index: 1;
}

#controls3 {
    /* margin: -8% 0 0 84%; */
    /* width: 15%; */
    margin-top: -46px;
    margin-bottom: -4px;
    height: 50px;
}

#controls4 {
    /* margin: -8% 0 0 84%; */
    /* width: 15%; */
    margin-top: -46px;
    margin-bottom: -4px;
    height: 50px;
}

#controls label { 
	display: none;
    width: 60px;
    height: 60px;
}

#controls1 label { 
	display: none;
    width: 60px;
    height: 60px;
}

#controls2 label { 
	display: none;
    width: 60px;
    height: 60px;
}

#controls3 label { 
	display: none;
    width: 60px;
    height: 60px;
}

#controls4 label { 
	display: none;
    width: 60px;
    height: 60px;
}

#active {
	margin: 23% 0 0;
	text-align: center;
}

#active label {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
	width: 10px;
	height: 10px;
	background: #f89e67;
}

#active label:hover {
	background: #ccc;
	border-color: #777 !important;
}

#controls label:hover {
	opacity: 1;
}

#controls1 label:hover {
	opacity: 1;
}

#controls2 label:hover {
	opacity: 1;
}

#controls3 label:hover {
	opacity: 0.8;
}

#controls4 label:hover {
	opacity: 0.8;
}

#slide1:checked ~ #controls label:nth-child(2), 
#slide2:checked ~ #controls label:nth-child(3), 
#slide3:checked ~ #controls label:nth-child(4), 
#slide4:checked ~ #controls label:nth-child(5),
#slide5:checked ~ #controls label:nth-child(6),
#slide6:checked ~ #controls label:nth-child(7),
#slide7:checked ~ #controls label:nth-child(8),
#slide8:checked ~ #controls label:nth-child(9),
#slide9:checked ~ #controls label:nth-child(1) {
	background: url('../images/next.png') no-repeat;
	float: right;
	margin: 0 10px 0 0;
	display: block;
    border-radius: 30px;
    background-color: #545454;
	box-shadow: none;
	height:30px;
	width:30px;
	border-bottom: none;
	border-right: none;
}


#slide1:checked ~ #controls label:nth-child(9),
#slide2:checked ~ #controls label:nth-child(1),
#slide3:checked ~ #controls label:nth-child(2),
#slide4:checked ~ #controls label:nth-child(3),
#slide5:checked ~ #controls label:nth-child(4),
#slide6:checked ~ #controls label:nth-child(5),
#slide7:checked ~ #controls label:nth-child(6),
#slide8:checked ~ #controls label:nth-child(7),
#slide9:checked ~ #controls label:nth-child(8) {
	background: url('../images/prev.png') no-repeat;
	float: left;
	margin: 0 0 0 17px;
	display: block;
    border-radius: 30px;
    background-color: #545454;
	box-shadow: none;
	height:30px;
	width:30px;	
	border-bottom: none;
	border-right: none;	
}

#slide15:checked ~ #controls1 label:nth-child(2), 
#slide16:checked ~ #controls1 label:nth-child(3), 
#slide17:checked ~ #controls1 label:nth-child(4), 
#slide18:checked ~ #controls1 label:nth-child(5),
#slide19:checked ~ #controls1 label:nth-child(6),
#slide20:checked ~ #controls1 label:nth-child(7),
#slide21:checked ~ #controls1 label:nth-child(8),
#slide22:checked ~ #controls1 label:nth-child(9),
#slide23:checked ~ #controls1 label:nth-child(1) {
	background: url('../images/next.png') no-repeat;
	float: right;
	margin: 0 10px 0 0;
	display: block;
    border-radius: 30px;
    background-color: #545454;
	box-shadow: none;
	height:30px;
	width:30px;
	border-bottom: none;
	border-right: none;
}


#slide15:checked ~ #controls1 label:nth-child(9),
#slide16:checked ~ #controls1 label:nth-child(1),
#slide17:checked ~ #controls1 label:nth-child(2),
#slide18:checked ~ #controls1 label:nth-child(3),
#slide19:checked ~ #controls1 label:nth-child(4),
#slide20:checked ~ #controls1 label:nth-child(5),
#slide21:checked ~ #controls1 label:nth-child(6),
#slide22:checked ~ #controls1 label:nth-child(7),
#slide23:checked ~ #controls1 label:nth-child(8) {
	background: url('../images/prev.png') no-repeat;
	float: left;
	margin: 0 0 0 17px;
	display: block;
    border-radius: 30px;
    background-color: #545454;
	box-shadow: none;
	height:30px;
	width:30px;	
	border-bottom: none;
	border-right: none;	
}
#slide150:checked ~ #controls2 label:nth-child(2),
#slide151:checked ~ #controls2 label:nth-child(3), 
#slide152:checked ~ #controls2 label:nth-child(4), 
#slide153:checked ~ #controls2 label:nth-child(5), 
#slide154:checked ~ #controls2 label:nth-child(6),
#slide155:checked ~ #controls2 label:nth-child(7),
#slide156:checked ~ #controls2 label:nth-child(8),
#slide157:checked ~ #controls2 label:nth-child(9),
#slide158:checked ~ #controls2 label:nth-child(10),
#slide159:checked ~ #controls2 label:nth-child(11),
#slide160:checked ~ #controls2 label:nth-child(12),
#slide161:checked ~ #controls2 label:nth-child(13),
#slide162:checked ~ #controls2 label:nth-child(14),
#slide163:checked ~ #controls2 label:nth-child(15),
#slide164:checked ~ #controls2 label:nth-child(16),
#slide165:checked ~ #controls2 label:nth-child(17),
#slide166:checked ~ #controls2 label:nth-child(18),
#slide167:checked ~ #controls2 label:nth-child(19),
#slide168:checked ~ #controls2 label:nth-child(20),
#slide169:checked ~ #controls2 label:nth-child(21),
#slide170:checked ~ #controls2 label:nth-child(22), 
#slide171:checked ~ #controls2 label:nth-child(23),
#slide172:checked ~ #controls2 label:nth-child(24),
#slide173:checked ~ #controls2 label:nth-child(25),
#slide174:checked ~ #controls2 label:nth-child(26),
#slide175:checked ~ #controls2 label:nth-child(27),
#slide176:checked ~ #controls2 label:nth-child(1) {
	background: url('../images/next.png') no-repeat;
	float: right;
	margin: 0 10px 0 0;
	display: block;
    border-radius: 30px;
    background-color: #545454;
	box-shadow: none;
	height:30px;
	width:30px;
	border-bottom: none;
	border-right: none;
}

#slide150:checked ~ #controls2 label:nth-child(27),
#slide151:checked ~ #controls2 label:nth-child(1),
#slide152:checked ~ #controls2 label:nth-child(2),
#slide153:checked ~ #controls2 label:nth-child(3),
#slide154:checked ~ #controls2 label:nth-child(4), 
#slide155:checked ~ #controls2 label:nth-child(5), 
#slide156:checked ~ #controls2 label:nth-child(6), 
#slide157:checked ~ #controls2 label:nth-child(7), 
#slide158:checked ~ #controls2 label:nth-child(8), 
#slide159:checked ~ #controls2 label:nth-child(9), 
#slide160:checked ~ #controls2 label:nth-child(10), 
#slide161:checked ~ #controls2 label:nth-child(11), 
#slide162:checked ~ #controls2 label:nth-child(12), 
#slide163:checked ~ #controls2 label:nth-child(13), 
#slide164:checked ~ #controls2 label:nth-child(14), 
#slide165:checked ~ #controls2 label:nth-child(15), 
#slide166:checked ~ #controls2 label:nth-child(16), 
#slide167:checked ~ #controls2 label:nth-child(17), 
#slide168:checked ~ #controls2 label:nth-child(18), 
#slide169:checked ~ #controls2 label:nth-child(19), 
#slide170:checked ~ #controls2 label:nth-child(20),
#slide171:checked ~ #controls2 label:nth-child(21),
#slide172:checked ~ #controls2 label:nth-child(22),
#slide173:checked ~ #controls2 label:nth-child(23),
#slide174:checked ~ #controls2 label:nth-child(24),
#slide175:checked ~ #controls2 label:nth-child(25),
#slide176:checked ~ #controls2 label:nth-child(26) {
	background: url('../images/prev.png') no-repeat;
	float: left;
	margin: 0 0 0 17px;
	display: block;
    border-radius: 30px;
    background-color: #545454;
	box-shadow: none;
	height:30px;
	width:30px;	
	border-bottom: none;
	border-right: none;	
}

#slide51:checked ~ #controls3 label:nth-child(2), 
#slide52:checked ~ #controls3 label:nth-child(3), 
#slide53:checked ~ #controls3 label:nth-child(4), 
#slide54:checked ~ #controls3 label:nth-child(5),
#slide55:checked ~ #controls3 label:nth-child(6),
#slide56:checked ~ #controls3 label:nth-child(7),
#slide57:checked ~ #controls3 label:nth-child(1) {
	background: url('../images/arrow-right.png') no-repeat;
	float: right;
    margin: -60px -40px 0 0;
	display: block;
	box-shadow: none;
    height: 34px;
    width: 24px;
	border:none;
}


#slide51:checked ~ #controls3 label:nth-child(7),
#slide52:checked ~ #controls3 label:nth-child(1),
#slide53:checked ~ #controls3 label:nth-child(2),
#slide54:checked ~ #controls3 label:nth-child(3),
#slide55:checked ~ #controls3 label:nth-child(4),
#slide56:checked ~ #controls3 label:nth-child(5),
#slide57:checked ~ #controls3 label:nth-child(6) {
	background: url('../images/arrow-left.png') no-repeat;
	float: left;
    margin: -60 0 0 -40px;
	display: block;
	box-shadow: none;
    height: 34px;
    width: 24px;
	border:none;	
}

#slide101:checked ~ #controls4 label:nth-child(2), 
#slide102:checked ~ #controls4 label:nth-child(3), 
#slide103:checked ~ #controls4 label:nth-child(4), 
#slide104:checked ~ #controls4 label:nth-child(5),
#slide105:checked ~ #controls4 label:nth-child(6),
#slide106:checked ~ #controls4 label:nth-child(7),
#slide107:checked ~ #controls4 label:nth-child(8),
#slide108:checked ~ #controls4 label:nth-child(9),
#slide109:checked ~ #controls4 label:nth-child(10),
#slide110:checked ~ #controls4 label:nth-child(11),
#slide111:checked ~ #controls4 label:nth-child(12),
#slide112:checked ~ #controls4 label:nth-child(13),
#slide113:checked ~ #controls4 label:nth-child(14),
#slide114:checked ~ #controls4 label:nth-child(15),
#slide115:checked ~ #controls4 label:nth-child(16),
#slide116:checked ~ #controls4 label:nth-child(17),
#slide117:checked ~ #controls4 label:nth-child(18),
#slide118:checked ~ #controls4 label:nth-child(19),
#slide119:checked ~ #controls4 label:nth-child(20),
#slide120:checked ~ #controls4 label:nth-child(21), 
#slide121:checked ~ #controls4 label:nth-child(1) {
	background: url('../images/arrow-right.png') no-repeat;
	float: right;
	display: block;
	box-shadow: none;
    height: 34px;
    width: 24px;
	border: none;
	margin-right: 20px;
}


#slide101:checked ~ #controls4 label:nth-child(21),
#slide102:checked ~ #controls4 label:nth-child(1),
#slide103:checked ~ #controls4 label:nth-child(2),
#slide104:checked ~ #controls4 label:nth-child(3), 
#slide105:checked ~ #controls4 label:nth-child(4), 
#slide106:checked ~ #controls4 label:nth-child(5), 
#slide107:checked ~ #controls4 label:nth-child(6), 
#slide108:checked ~ #controls4 label:nth-child(7), 
#slide109:checked ~ #controls4 label:nth-child(8), 
#slide110:checked ~ #controls4 label:nth-child(9), 
#slide111:checked ~ #controls4 label:nth-child(10), 
#slide112:checked ~ #controls4 label:nth-child(11), 
#slide113:checked ~ #controls4 label:nth-child(12), 
#slide114:checked ~ #controls4 label:nth-child(13), 
#slide115:checked ~ #controls4 label:nth-child(14), 
#slide116:checked ~ #controls4 label:nth-child(15), 
#slide117:checked ~ #controls4 label:nth-child(16), 
#slide118:checked ~ #controls4 label:nth-child(17), 
#slide119:checked ~ #controls4 label:nth-child(18), 
#slide120:checked ~ #controls4 label:nth-child(19),
#slide121:checked ~ #controls4 label:nth-child(20) {
	background: url('../images/arrow-left.png') no-repeat;
	float: left;
	display: block;
	box-shadow: none;
    height: 34px;
    width: 24px;
	border: none;	
	margin-left: 20px;
}


/* cctooltip Box */

.cctooltip {
	
    color: #FFFFFF;
    font-style: italic;
    line-height: 20px;
    margin-top: 250px;
    opacity: 0;
    position: absolute;
    text-align: left;
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.cctooltip h3 {
	color: #FFFFFF;
	margin: 0 0 5px;
	font-weight: normal;
	font-size: 16px;
	font-style: normal;
	background: none repeat scroll 0 0 #222222;
	padding: 5px;
}
.cctooltip h4 {
	color: #FFFFFF;
	margin: 0 0 5px;
	font-weight: normal;
	font-size: 14px;
	font-style: normal;
	background: none repeat scroll 0 0 #222222;
	padding: 5px;
	text-align:right;
	width:106px;
}



/* cc-slider Styling */

#cc-slides, #cc-slides1, #cc-slides2 {
	/*margin: 45px 0 0;*/
	
	
	/*padding: 1%;*/
	
	background: #f7f7f7;
	
}

#cc-slides3 {
	/*margin: 45px 0 0;*/
	
	
	/*padding: 1%;*/
	
	background: #ffffff;
	
}


/* Animation */

#cc-slides .inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */

	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}
#cc-slides1 .inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */

	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}

#cc-slides2 .inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */

	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}

#cc-slides3 .inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */

	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}

#cc-slides4 .inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */

	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}



#cc-slider, #cc-slider1, #cc-slider2 {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

#cc-slider3 {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}


#cc-slider4 {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

#controls label,
#controls1 label,
#controls2 label {
	-webkit-transform: translateZ(0);
	-webkit-transition: opacity 0s ease-out;
	-moz-transition: opacity 0s ease-out;
	-o-transition: opacity 0s ease-out;
	transition: opacity 0s ease-out;
}

#slide1:checked ~ #cc-slides article:nth-child(1) .cctooltip,
#slide2:checked ~ #cc-slides article:nth-child(2) .cctooltip,
#slide3:checked ~ #cc-slides article:nth-child(3) .cctooltip,
#slide4:checked ~ #cc-slides article:nth-child(4) .cctooltip,
#slide5:checked ~ #cc-slides article:nth-child(5) .cctooltip {
	opacity: 1;
	-webkit-transition: all 1s ease-out 0.6s;
	-moz-transition: all 1s ease-out 0.6s;
	-o-transition: all 1s ease-out 0.6s;
	transition: all 1s ease-out 0.6s;
}

#slide51:checked ~ #cc-slides3 article:nth-child(1) .cctooltip,
#slide52:checked ~ #cc-slides3 article:nth-child(2) .cctooltip,
#slide53:checked ~ #cc-slides3 article:nth-child(3) .cctooltip,
#slide54:checked ~ #cc-slides3 article:nth-child(4) .cctooltip,
#slide55:checked ~ #cc-slides3 article:nth-child(5) .cctooltip,
#slide56:checked ~ #cc-slides3 article:nth-child(6) .cctooltip,
#slide57:checked ~ #cc-slides3 article:nth-child(7) .cctooltip,
#slide58:checked ~ #cc-slides3 article:nth-child(8) .cctooltip {
	opacity: 1;
	-webkit-transition: all 1s ease-out 0.6s;
	-moz-transition: all 1s ease-out 0.6s;
	-o-transition: all 1s ease-out 0.6s;
	transition: all 1s ease-out 0.6s;
}

#slide101:checked ~ #cc-slides4 article:nth-child(1) .cctooltip,
#slide102:checked ~ #cc-slides4 article:nth-child(2) .cctooltip,
#slide103:checked ~ #cc-slides4 article:nth-child(3) .cctooltip,
#slide104:checked ~ #cc-slides4 article:nth-child(4) .cctooltip,
#slide105:checked ~ #cc-slides4 article:nth-child(5) .cctooltip, 
#slide106:checked ~ #cc-slides4 article:nth-child(6) .cctooltip, 
#slide107:checked ~ #cc-slides4 article:nth-child(7) .cctooltip, 
#slide108:checked ~ #cc-slides4 article:nth-child(8) .cctooltip, 
#slide109:checked ~ #cc-slides4 article:nth-child(9) .cctooltip, 
#slide110:checked ~ #cc-slides4 article:nth-child(10) .cctooltip, 
#slide111:checked ~ #cc-slides4 article:nth-child(11) .cctooltip, 
#slide112:checked ~ #cc-slides4 article:nth-child(12) .cctooltip, 
#slide113:checked ~ #cc-slides4 article:nth-child(13) .cctooltip, 
#slide114:checked ~ #cc-slides4 article:nth-child(14) .cctooltip, 
#slide115:checked ~ #cc-slides4 article:nth-child(15) .cctooltip, 
#slide116:checked ~ #cc-slides4 article:nth-child(16) .cctooltip, 
#slide117:checked ~ #cc-slides4 article:nth-child(17) .cctooltip, 
#slide118:checked ~ #cc-slides4 article:nth-child(18) .cctooltip, 
#slide119:checked ~ #cc-slides4 article:nth-child(19) .cctooltip, 
#slide120:checked ~ #cc-slides4 article:nth-child(20) .cctooltip,
#slide121:checked ~ #cc-slides4 article:nth-child(21) .cctooltip {
	opacity: 1;
	-webkit-transition: all 1s ease-out 0.6s;
	-moz-transition: all 1s ease-out 0.6s;
	-o-transition: all 1s ease-out 0.6s;
	transition: all 1s ease-out 0.6s;
}


